/*     126879 : 한줄 텍스트      */
.text__126879__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__126879__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__126879__ p {font-size:26px}
}

/*     126880 : 장문 텍스트      */
.textarea__126880__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__126880__ p {font-size:20px}
}

/*     142492 : 실선      */
.solid_line__142492__ {display:block;position:relative;width:100%;height:30px}
.solid_line__142492__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__142492__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__142492__ {height:20px}
}

/*     142488 : 타이틀 텍스트      */
.title__142488__ {font-size:0}
.title__142488__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__142488__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__142488__.style_top p {padding-top:10px}
.title__142488__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142488__.style_right p {padding-right:14px}
.title__142488__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142488__.style_bottom p {padding-bottom:12px}
.title__142488__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142488__.style_left p {padding-left:14px}
.title__142488__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142488__.style_circle1 p {padding-left:18px}
.title__142488__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142488__.style_circle2 p {padding-left:18px}
.title__142488__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142488__ p {font-size:20px}
	.title__142488__.style_top p:before {width:20px}
	.title__142488__.style_right p:before {height:20px}
	.title__142488__.style_bottom p:before {width:20px}
	.title__142488__.style_left p:before {height:20px}
}

/*     142489 : 표 2.0      */
.table__142489__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__142489__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__142489__ * {box-sizing:border-box}
.table__142489__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__142489__ td {
	height:45px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__142489__ td.empty__142489__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__142489__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__142489__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__142489__ > .table_inner {width:px}
}

/*     142490 : 타이틀 텍스트      */
.title__142490__ {font-size:0}
.title__142490__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__142490__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__142490__.style_top p {padding-top:10px}
.title__142490__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142490__.style_right p {padding-right:14px}
.title__142490__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142490__.style_bottom p {padding-bottom:12px}
.title__142490__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142490__.style_left p {padding-left:14px}
.title__142490__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142490__.style_circle1 p {padding-left:18px}
.title__142490__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142490__.style_circle2 p {padding-left:18px}
.title__142490__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142490__ p {font-size:20px}
	.title__142490__.style_top p:before {width:20px}
	.title__142490__.style_right p:before {height:20px}
	.title__142490__.style_bottom p:before {width:20px}
	.title__142490__.style_left p:before {height:20px}
}

/*     142491 : 표 2.0      */
.table__142491__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__142491__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #444444}
.table__142491__ * {box-sizing:border-box}
.table__142491__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__142491__ td {
	height:45px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__142491__ td.empty__142491__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__142491__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__142491__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__142491__ > .table_inner {width:px}
}

